sensible-utils 0.0.11 source package in Ubuntu

Changelog

sensible-utils (0.0.11) unstable; urgency=high

  * Bug fix: "Argument injection in sensible-browser", thanks to Gabriel
    Corona (Closes: #881767). Fixing this bug by not supporting %s
    expansion in $BROWSER. Users needing this feature (like running
    'firefox -remote "openURL(%s,new-window)"',  with %s the URL)
    could use a shell wrapper. Remove also multiple browser support.
  * Fixing #881767 means not using unsupportable %s in $BROWSER, thus
    Closes: #289745.

 -- Bastien Roucari├Ęs <email address hidden>  Wed, 15 Nov 2017 16:30:02 +0100

Upload details

Uploaded by:
Anibal Monsalve Salazar
Uploaded to:
Sid
Original maintainer:
Anibal Monsalve Salazar
Architectures:
all
Section:
utils
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
sensible-utils_0.0.11.dsc 1.6 KiB 00bd8cde4229752593ee06f562f8cd8d91ed3a138b2339417ccd6539e542a5c5
sensible-utils_0.0.11.tar.xz 60.0 KiB f1702bc0c129cfe18fb9ae8c0c7b7aedb5b2e6c0467ab3e1da18a8bbb21fe131

Available diffs

No changes file available.

Binary packages built by this source

sensible-utils: Utilities for sensible alternative selection

 This package provides a number of small utilities which are used
 by programs to sensibly select and spawn an appropriate browser,
 editor, or pager.
 .
 The specific utilities included are: sensible-browser sensible-editor
 sensible-pager